/* CSS Document */


body{
	text-align: left;
	font: 0.85em/1.8em 'helvetica neue',helvetica,arial,sans-serif;
	color: #575656;
	margin:0;
	padding:0;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/main-background.jpg);
}
a:link {
	color: #6699CC;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #6699CC;
	text-decoration: none;
	font-weight: bold;
}
#container{
}
#topband{
	height:2px;
	width:970px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/topband.png);
	background-repeat: no-repeat;
}

#footprints{
	position:absolute;
	top:0px;
	left:200px;
	width:123px;
	height:502px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/footprints.png);
	background-repeat: repeat-y;
	background-position: center -110px;
	z-index: 10;
}

#header{
	height:235px;
	position: relative;
	width: 970px;
}

#socmedia{
	height: 40px;
    position: absolute;
    right: 150px;
    top: 30px;
    width: 280px;
    z-index: 10;
}
#socmedia img{margin-right:5px;}


#welcome-text{
    height: 310px;
    left: 20px;
    position: absolute;
    top: -61px;
    width: 330px;
    z-index: 3000;
}
#welcome-text h2{color:#FFBE00; font-family: LunchBox-Bold; font-size:25px;}

#welcome-text p{
	font-size: 14px;
    line-height: 19px;
	color:#FFF;
}

/*-Banner--*/

#bannernav{
	height: 30px;
    position: absolute;
    right: 62px;
    top: -66px;
    width: 100px;
    z-index: 1000;
	}
	#bannernav a{
		width:20px;
		height:10px;
		display:block;
		float:left;
		text-indent:-3000px;
		background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/banner-unselected.png);
		background-repeat: no-repeat;
		outline:none;
	}
	#bannernav a.activeSlide{
		background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/banner-selected.png) !important;
		background-repeat: no-repeat;
	}
	#caption{
	color: #FFFFFF;
    font-size: 10px;
    height: 12px;
    line-height: 12px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 152px;
    top: -68px;
    width: 40px;
    z-index: 1000;
}

#prev1{
	position:absolute;
	left:-25px;
	top:50px;
	z-index:1000;
	outline:none;
	text-indent:-3000px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/previous-arrow.png);
	background-repeat: no-repeat;
	width:20px;
	height:40px;
	display:block;
		}
#next1{
	position:absolute;
	right:-27px;
	top:50px;
	z-index:1000;
	outline:none;
	text-indent:-3000px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/next-arrow.png);
	background-repeat: no-repeat;
	width:20px;
	height:40px;
	display:block;
	}
#default #banner {height:200px;}
#default #banner h2 {color:#FFF;}

#banner{
	height:300px;
	width:970px;
	background-repeat: no-repeat;
	margin-top:32px;
	position: relative;
}
#book-now{
	background-image: url("/public/20180606213406oe_/http://www.comriecroft.com/images/book-now.png");
    background-repeat: no-repeat;
    height: 138px;
    position: absolute;
    right: 5px;
    top: -90px;
    width: 62px;
    z-index: 15;
}
#banner-mask{
	position:absolute;
	top:-98px;
	left:-27px;
	width:1024px;
	height:410px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/banner-mask-2.png);
	background-repeat: no-repeat;
	z-index: 9;
}
#banner-photo-wrapper{
	height: 278px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: -70px;
    width: 606px;
    z-index: 1;
}
.banner-content-wrapper{
	height: 105px;
	left: 350px;
	position: absolute;
	top: 200px;
	width: 586px;
	z-index: 14;
	overflow: hidden;
}

.banner-content.default-page{
	height: 310px;
    left: 20px;
    position: absolute;
    top: -61px;
    width: 330px;
    z-index: 3000;
	}
.banner-content.default-page .banner-content{}
.banner-content.default-page .banner-text{}
.banner-content.default-page .banner-header{font-size:30px;}

.banner-content{
	height: 250px;
	width: 586px;
	float: left;
}
.banner-header{
	font-family: LunchBox-Bold;
	font-size:20px;
	padding:0 20px;
	color:#93CF0E;
	font-weight: normal;
}
.banner-text{
	margin:0px 0 10px 0;
	padding:0 20px;
	color: #FFFFFF;
    font-size: 14px;
    line-height: 19px;
}

#footer{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	margin-top: 5px;
	padding:0 10px 0 0;
}
#logo{
	display:block;
	height:88px;
	width:145px;
	position: absolute;
	margin: 0px;
	left: 10px;
	top: 13px;
	z-index: 11;
}
#logo h1{font-size:100%;text-indent:-1000px;}

p {margin:5px 0 20px 0; padding:0;}

h1{ 
	font-size:30px;
	color: #74a20b;
	font-weight:normal;
	line-height:20px;
	font-family: LunchBox-Bold; 
}

h2{
	font-weight:normal;
	font-size: 20px;
	color: #74a20b;
	margin: 10px 0 10px 0;
	font-family: LunchBox-Bold; 
}
h3{
	color: #6699CC;
	margin: 0px;
	font: 18px 'helvetica neue',helvetica,arial,sans-serif;
}
h3{
	color: #6699CC;
	margin: 0px;
	font: 18px 'helvetica neue',helvetica,arial,sans-serif;
}

.introduction {
	margin-top: 5px;
	color: #A2A890;
	font: 110%;
	font-weight: bold;
}

#maincontent{
	padding:0px;
	position: relative;
	z-index: 12;
}
/*CLIENT STYLES */
.charcoal{color:#666666;}
.olive{color:#949b81;}

.charcoal-large{color:#666666;font-size: 120%;line-height: 140%;}
.olive-large{color:#A2A890;font-size: 120%;line-height: 140%;}

/* Special Nav */

#specialnav {
	border-left: 1px solid #FFFFFF;
    display: block;
    height: 30px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 39px;
    width: 150px;
    z-index: 11;
}
#specialnav  ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	z-index:14;
}
#specialnav li {
	list-style-type: none;
    margin: 0 0 0 10px;
    padding: 0;
    z-index: 14;
}

#specialnav  li a {
	color: #FFFFFF;
    display: block;
    float: left;
    font-family: LunchBox-light;
    font-size: 17px;
    line-height: 31px;
    margin: 0;
    padding: 0 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
    text-transform: capitalize;
}
#specialnav li a:hover {
	color: #FFBE00;
}
#specialnav li.selected a, #navigation li.selected a:hover  {
	color:#FFBE00!important;
}



/* TOP NAV */

#navigation {
	display:block;
	height:130px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0;
	width:989px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/nav-back-fullwidth.png);
	background-repeat: no-repeat;
	margin: 0px;
	position: absolute;
	top: 70px;
	right: -15px;
	z-index: 11;
}
#navigation  ul {
	list-style-type: none;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	z-index:14;
}
#navigation li {
	display: inline;
	margin: 0px;
	padding: 0px;
}

#navigation  li a {
	color:#FFFFFF;
	display:block;
	float:left;
	font-family: LunchBox-Bold; 
	font-size:22px;
	line-height:40px;
	margin:0;
	padding:0 8px;
	text-align:center;
	text-decoration:none;
	text-transform:capitalize;
	text-shadow: 1px 1px 1px #000;
	word-spacing:-5px;
	white-space: nowrap;
}
#navigation li a:hover {
	color: #FFBE00;
}
#navigation li.selected a, #navigation li.selected a:hover  {
	color:#FFBE00!important;
}
/* SUB NAV  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#subnav {
	padding:0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}	
#subnav  ul {
	display: inline;
	margin:0px;
	list-style-type: none;
	padding: 0px;
}
#subnav ul li {
	display: inline;
	margin: 0px;
}
#subnav li li a {
	color:#006699;
	padding-left: 30px;
}
#subnav li.selected a {
	color:#FFBE00;
	background-color:#74a20b;
}
#subnav li a {
	list-style-type: none;
	display: block;
	color:#FFFFFF;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: LunchBox-Bold; 
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:inset 1px 1px 2px 0px #0e3745;
	-webkit-box-shadow:inset 1px 1px 2px 0px #0e3745;
	box-shadow:inset 1px 1px 2px 0px #0e3745;
	background-color:#20718e;
	border:1px solid #dcdcdc;
	text-shadow:1px 1px 0px #000000;
	
	
	
}
#subnav li a:hover {
	color:#FFBE00;
}



table.prices {margin:0; padding:0; border: 1px solid #CCCCCC; border-collapse:collapse;}
table.prices td{
	margin:0;
	padding:5px;
	border-collapse:collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 10px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #B4B9B6;
	border-left-color: #CCCCCC;
	height: 40px;
}
table.prices th{
	margin:0;
	padding:5px;
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	color:#333333;
	background:#C5C9B8;
	font-weight: normal;
}
#logos {
	width:100%;
	float:right;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
}
#logos img{
	margin-left:10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tripadvisor{float:left;}
#footer address{display:block; width:600px; float:right; 
	text-align: right;padding:35px 0 0 0;}

/* Gallery Thumbs   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.gallerythumb{
	float:left;
	border: none;
	margin-right: 12px;
	margin-bottom: 8px;
	background-color: #CCCCCC;
}
.gallerythumb img{
	display: inline;
}

.gallerythumb a {
	display:block;
	width:100px;
	height:100px;
	padding: 1px;

}
/* Subscribe ---*/

#newsletterForm {
margin:0;
padding:0;
}

#newsletterForm .button {
background:none repeat scroll 0 0 #C5C9B8 !important;
border:1px solid #CCCCCC;
color:#FFFFFF !important;
cursor:pointer;
height:40px;
margin:10px 0 0 0 !important;
width:80px !important;
}
.inputFade{
border:1px solid #C5C9B8;
color:#A2A890;
font-size:14px;
padding:10px;
width:160px;
margin-left:20px;
}
.inputStrong{
border:1px solid #C5C9B8;
color:#ADA181;
font-size:14px;
padding:10px;
width:160px;
margin-left:20px;
}
.redAlert{
border:1px solid #CC0000;
color:#CC0000;
}
.callbutton {
    background-image: url("/public/20180606213406oe_/http://www.comriecroft.com/images/cta.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF !important;
    font-weight: bold;
    height: 35px;
    margin: 20px 20px 20px;
    padding: 13px 5px 7px 15px;
    width: 247px;
}

.callbutton a:link {
    color: #FFFFFF !important;
    font-weight: bold;
    font-size: 18px;
   }
.callbutton a:hover {
    color: #FFFFFF !important;
    font-weight: bold;
    font-size: 18px;
   }
.callbutton a:visited {
    color: #FFFFFF !important;
    font-weight: bold;
    font-size: 18px;
   }
/* Blockquote */

div.testimonial {
	background: url("/public/20180606213406oe_/http://www.comriecroft.com/images/quotes1.png");
	background-repeat: no-repeat;
    margin: 0 20px;
    text-indent: 25px;
}

div.testimonial p {
	display: inline;
	margin: 0;
	padding-right: 24px;
	background: url(/public/20180606213406oe_/http://www.comriecroft.com/images/quotes2.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
div.testimonial p p {
	background: none;
}
div.testimonialName{ margin: 0 20px; color:#C5C9B8; font-style:italic; font-weight:bold;}
.generic-button {
	display:inline-block;
	height:28px!important;
	line-height:28px!important;
	padding:0 20px;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor:pointer;
	background:#333333;
	color:#fff!important;
	margin:10px 0 20px 0;
}
.generic-button:hover{
	background-color:#ccc;
	color:#fff;
}
.torn-top{
	height:20px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/torn-border.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.torn-bottom{
	height:20px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/torn-border.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.torn-back{background-color:#E0DBC9;}
.torn-top-white{
	height:12px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/torn-white-80.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.torn-bottom-white{
	height:20px;
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/torn-white-80.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.torn-back-white{
	background-image: url(/public/20180606213406oe_/http://www.comriecroft.com/images/white-80.png);
	background-repeat: repeat;
}

.promo-wrapper{margin:10px 0 10px 0}
.promo-middle{
	height:350px;
	background-color: #E7E1D3;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size:12px;
	line-height:18px;
	overflow:hidden;	
}
.promo-middle h2, .promo-middle h3 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	line-height: 30px;
}
.promo1{
	float:left;
	width:242px;
	height:auto;
	margin-right: 1px;
}

.promo2{
	float:left;
	width:242px;
	height:auto;
	margin-right: 1px;
}
.promo2 h2{
	color:#11add9
}
.promo3{
	float:left;
	width:242px;
	height:auto;
	margin-right: 1px;
}
.promo3 h2{
	color:#8c1f81
}
.promo4{
	float:left;
	width:241px;
	height:auto;
}
.promo4 h2{
	color:#d56538
}
.promo-pic{height:120px; width:242px; margin-left:-10px; overflow:hidden;}
/*Twitter*/

#twitter-wrapper{
	height:90px;
}

#twitter-wrapper p{margin:0;}
#twitter-content{padding:0 20px 0 20px;}
#twitter-content h2{margin:0; display:inline;}

.twtr-ft{display:none;}

a.bookbutton{
    background-color:  #20718E;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px 0 #0E3745;
    color: #FFFFFF;
    font-family: 'Covered By Your Grace',cursive;
    font-size: 30px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 50px;
    list-style-type: none;
    margin: 3px 0 0;
    padding: 8px 20px 8px 15px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
	}
a.bookbutton:hover{
	background-color: #74A20B;
	color: #FFBE00;
	}
input.subscribeButton {
	background:#FFFFFF; none repeat scroll 0 0 !important;
	border: 1px solid #CCCCCC;
	font-weight:normal;
	font-size: 15px;
	color: #74a20b;
	font-family: LunchBox-Bold; 
	width:65px !important;
	cursor:pointer;
	height: 41px;
}
input.subscribeButton:hover {
	background:#74a20b; none repeat scroll 0 0 !important;
	color:#FFFFFF;
}
#cmEmail {
    font-family: LunchBox-Bold; 
    font-size: 16px;
    height: 39px;
    margin: 0;
    padding-bottom: 0;
    padding-left: 8px;
    padding-top: 0;
    width: 135px;
}

